Flutterby™! : vulnerabilities that may be discovered

Next unread comment / Catchup all unread comments User Account Info | Logout | XML/Pilot/etc versions | Long version (with comments) | Weblog archives | Site Map | | Browse Topics

vulnerabilities that may be discovered

2013-01-16 15:07:01.491492-08 by Dan Lyke 1 comments

CERT - Vulnerability Note VU#625617 Java 7 fails to restrict access to privileged code

Unless it is absolutely necessary to run Java in web browsers, disable it as described below, even after updating to 7u11. This will help mitigate other Java vulnerabilities that may be discovered in the future.

That seems a little heavy handed, given that they haven't made the same recommendation for Windows...

[ related topics: Software Engineering Microsoft ]

comments in ascending chronological order (reverse):

#Comment Re: made: 2013-01-18 12:37:56.248056-08 by: Dan Lyke

Whoops, I snarked too soon, CERT was right: